## wrt-policy 1.0-1

=== Makefile ===
INSTALL=install -D --mode=0644 -p
INSTALL_ROOT=
INSTALL_SYSCONFDIR=/etc

install:
	$(INSTALL) browser_access_policy.xml $(INSTALL_ROOT)$(INSTALL_SYSCONFDIR)/wrt/security/browser_access_policy.xml
	$(INSTALL) browser_trust_policy.xml $(INSTALL_ROOT)$(INSTALL_SYSCONFDIR)/wrt/security/browser_trust_policy.xml
	$(INSTALL) mapping.xml $(INSTALL_ROOT)$(INSTALL_SYSCONFDIR)/wrt/security/mapping.xml
