=== debian/changelog ===
wrt-policy (1.0-1) unstable; urgency=low

  * Remove the un-needed MD5 checksum.
  * Add mapping.xml into wrt-policy as it might be updated with the policy files.

 -- Xizhi Zhu <xizhi.zhu@gmail.com>  Fri, 21 May 2010 15:20:00 +0300

wrt-policy (0.1beta-1) unstable; urgency=low

  * Initial debianization.

 -- Rodrigo Belem <rodrigo.belem@openbossa.org>  Mon, 26 Apr 2010 17:27:45 -0400
