=== debian/control ===
Source: wrt-policy
Section: web
Priority: extra
Maintainer: Xizhi Zhu <xizhi.zhu@nokia.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: wrt-policy
Architecture: all
Section: web
Depends: ${misc:Depends}
Description: Qt Web Runtime policy files for Maemo
