=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TARFILE?=wrt-policy_1.0~svn$(shell date +%Y%m%d).orig.tar

get-orig-source:
	svn export https://trace1.isource-nokia.nokia.com/isource/svnroot/BrDo/cwrt/trunk/policy wrt-policy
	tar cf ../$(TARFILE) wrt-policy
	rm -rf wrt-policy
	gzip -9fn ../$(TARFILE)

../$(TARFILE): get-orig-source

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

build:
	dh_testdir

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs

	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
